
/* Class = "NSButtonCell"; title = "Off"; ObjectID = "4fd-BE-JYr"; */
"4fd-BE-JYr.title" = "オフ";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "59e-IX-uxU"; */
"59e-IX-uxU.title" = "ラジオ";

/* Class = "NSButtonCell"; title = "Check Spelling"; ObjectID = "6tX-RQ-LlO"; */
"6tX-RQ-LlO.title" = "スペルの確認";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "DBW-Jh-MNm"; */
"DBW-Jh-MNm.title" = "ほかの表示";

/* Class = "NSButtonCell"; title = "Italic"; ObjectID = "F0r-0F-SOW"; */
"F0r-0F-SOW.title" = "イタリック";

/* Class = "NSTextFieldCell"; title = "Default Font Size:"; ObjectID = "FkL-Ko-jph"; */
"FkL-Ko-jph.title" = "デフォルトのフォントサイズ：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "GwU-0Z-N8F"; */
"GwU-0Z-N8F.title" = "ほかの表示";

/* Class = "NSTextFieldCell"; title = "Default Note Title:"; ObjectID = "MSw-Ps-Tr5"; */
"MSw-Ps-Tr5.title" = "デフォルトのメモタイトル：";

/* Class = "NSMenuItem"; title = "Light"; ObjectID = "OIM-3d-y8G"; */
"OIM-3d-y8G.title" = "明るくする";

/* Class = "NSTextFieldCell"; title = "Theme:"; ObjectID = "OJN-hn-7oS"; */
"OJN-hn-7oS.title" = "テーマ：";

/* Class = "NSMenuItem"; title = "Dark"; ObjectID = "WOf-tD-p5v"; */
"WOf-tD-p5v.title" = "暗くする";

/* Class = "NSTextFieldCell"; title = "Note Time:"; ObjectID = "XrS-rC-dM2"; */
"XrS-rC-dM2.title" = "メモの時間：";

/* Class = "NSTextFieldCell"; title = "Default Font:"; ObjectID = "a6F-uX-GJ1"; */
"a6F-uX-GJ1.title" = "デフォルトのフォント：";

/* Class = "NSButtonCell"; title = "Underline"; ObjectID = "cDn-t6-Gxx"; */
"cDn-t6-Gxx.title" = "アンダーライン";

/* Class = "NSTextFieldCell"; title = "iCloud:"; ObjectID = "gzB-Wk-LCq"; */
"gzB-Wk-LCq.title" = "iCloud：";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "h0U-em-xRy"; */
"h0U-em-xRy.title" = "ほかの表示";

/* Class = "NSTextFieldCell"; title = "Note Date:"; ObjectID = "iJa-8t-w5B"; */
"iJa-8t-w5B.title" = "メモの日付：";

/* Class = "NSButtonCell"; title = "Include date in note title"; ObjectID = "jKS-ll-ULv"; */
"jKS-ll-ULv.title" = "メモタイトルに日付を含める";

/* Class = "NSButtonCell"; title = "Include time in note title"; ObjectID = "kCh-0h-xBF"; */
"kCh-0h-xBF.title" = "メモタイトルに時間を含める";

/* Class = "NSButtonCell"; title = "On"; ObjectID = "thx-D5-uBc"; */
"thx-D5-uBc.title" = "オン";

/* Class = "NSViewController"; title = "General Preferences"; ObjectID = "wu9-Yn-AsD"; */
"wu9-Yn-AsD.title" = "一般環境設定";

/* Class = "NSButtonCell"; title = "Bold"; ObjectID = "xNM-ez-lA6"; */
"xNM-ez-lA6.title" = "ボールド";
